JSDatePicker module - Defect #111

resources in repository is not recognized as a resource project

08/03/2010 08:03 PM - Patrick Talbot

Status: Closed
Priority: Low
Assignee:

Category:

Target version:

Browser (if web
client):

Start date: 08/03/2010
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Tried checking out the resources projects along with the module and demo solution, but the solution is not using it as it is not

recognized by Servoy as a 'resources' project.

To be recognized, you would need to check-out the ".project” file as well.

It contains this node:

<natures>

<nature>com.servoy.eclipse.core.ServoyResources</nature>

</natures>

which tells Serclipse the type of project.

History

#1 - 08/03/2010 08:11 PM - Robert Ivens

- Status changed from New to Resolved

Committed the missing .project file.
Thanks for the heads-up!

#2 - 08/09/2010 09:10 AM - Robert lvens

- Status changed from Resolved to Closed
